<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>testimonials-grid</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <Main>
        <section>
            <div>
                <article>
                    <div>
                        <img src="./img/image-daniel.jpg" alt="">
                        <h4>Daniel Clifford</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                    <div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="./img/image-jonathan.jpg" alt="">
                        <h4>Jonathan Walters</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                    <div>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                </article>
            </div>
            <div>
                <article>
                    <div>
                        <img src="./img/image-jeanette.jpg" alt="">
                        <h4>Jeanette Harmon</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis</p>
                    </div>
                    <div>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="./img/image-patrick.jpg" alt="">
                        <h4>Patrick Abrams</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis</p>
                    </div>
                    <div>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                            facilisis. Aliquam
                            consectetur finibus pulvinar. Fusce eget ex facilisis
                        </p>
                    </div>
                </article>
            </div>
        </section>

        <section>
            <div>
                <img src="./img/image-kira.jpg" alt="">
                <div>
                    <h4>Kira Whittle</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                        facilisis. Aliquam
                        consectetur finibus pulvinar. Fusce eget ex facilisis</p>
                </div>
                <div>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                        facilisis. Aliquam
                        consectetur finibus pulvinar. Fusce eget ex facilisis
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum egestas rhoncus quam ac
                        facilisis. Aliquam
                        consectetur finibus pulvinar. Fusce eget ex facilisis
                    </p>
                </div>
            </div>
        </section>
    </Main>
</body>

</html>